@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@400;500;600;700;900&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100..900;1,100..900&family=Zen+Kaku+Gothic+New&display=swap');
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;500;700;800;900&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');

body {
   /* font-family: "ヒラギノ角ゴ ProN W3", HiraKakuProN-W3, 游ゴシック, "Yu Gothic", メイリオ, Meiryo, Verdana, Helvetica, Arial, sans-serif; */
   font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-weight: 400;
    font-weight: normal;
    font-size: 15px;
    color: #333333;
}

body {
    -webkit-text-size-adjust: 100%;
}

body.active {
    overflow: hidden;
}

.wrapper {
    position: relative;
    overflow: hidden;
    padding-top: 60px;
}

.page .wrapper {
    position: relative;
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

img {
    border: none;
    width: 100%;
}

br.pc {
    display: block;
}

br.sp {
    display: none;
}

a {
    cursor: pointer;
    transition: 0.7s;
}

a:hover {
    opacity: 0.5;
}

:root {
    --scrollbar: 2.666667vw;
}
html {
    /* font-size: 2.59vw; */
    font-size: 2.666667vw;
    font-size: var(--scrollbar);
}
.flex-box {
    display: flex;
}
.bonus-point {
    height: 70px;
    background-size: 50px 70px;
    background-image: url('../images/common/plus-point.svg');
    width: 50px;
    background-repeat: no-repeat;
    width: 100%;
}
.bonus-point p {
    line-height: 1;
    padding-top: 39px;
    color:#a0006f;
    font-family: "M PLUS Rounded 1c", serif;
    font-weight: 700;  
    font-size: 9px;
    text-align: center;
}
.bonus-point p .num {
    color:#1A1311;
    font-size: 18px;
}
@media screen and (max-width: 768px) {
    br.pc {
        display: none;
    }

    br.sp {
        display: block;
    }
    html {
        font-size: 2.666667vw;
    }
}



/* =================================
ヘッダー
================================= */
#header {
    background-color: #fff;
    width: 100%;
    top:0;
    position: fixed;
    z-index: 2;
    transition: 0.7s;
}
#header.shadow {
    box-shadow: 0px 3px 6px rgba(0,0,0,0.3);
}
.h-flex-box {
    padding: 10px 0;
    display: flex;
    max-width: 1200px;
    margin: 0 auto;
    align-items: center;
    justify-content: space-between;
}
.logo {
    font-size: 0;
    max-width: 220px;
    width: 100%;
}
.header-right-box {
    padding-right: 20px;
    align-items: center;
    display: flex;
    position: relative;
}
.header-right-box .g-nav ul {
    display: flex;
}
.header-right-box .g-nav ul li {
    margin-right: 40px;
}
.header-right-box .g-nav ul li:last-child {
    margin-right: 0;
}
.header-right-box .g-nav ul a {
    font-size: 18px;
    font-weight: 500;
}
@media screen and (max-width: 1240px) {
    #header {
        padding: 0 20px 0 10px;
    }
    .header-right-box {
        padding-right: 0;
    }
    .header-right-box .g-nav ul a {
        font-size: 15px;
        font-weight: 500;
    }
}
@media screen and (max-width: 950px) {
    #header {
        padding: 0 20px 0 10px;
    }
    .header-right-box .g-nav ul li {
        margin-right: 15px;
    }
    .header-right-box .g-nav ul a {
        font-size: 13px;
        font-weight: 500;
    }
}
@media screen and (max-width: 768px) {
    .header-right-box .g-nav {
        display: none;
    }
}

/* =================================
ハンバーガーメニュー
================================= */
.openbtn {
    width: 35px;
    height: 27px;
    position: relative;
    /*ボタン内側の基点となるためrelativeを指定*/
    cursor: pointer;
    display: none;

}

.openbtn span {
    display: block;
    height: 4px;
    width: 35px;
    background-color: #1C2189;
    position: absolute;
    transition: 0.6s;
}
.active .openbtn span {
    display: block;
    position: absolute;
    background-color: #fff;;
    transition: 0.6s;
}


.openbtn span:nth-of-type(1) {
    top: 0;
}

.openbtn span:nth-of-type(2) {
    top: 12px;
}

.openbtn span:nth-of-type(3) {
    top: 24px;
}
.active .openbtn span:nth-of-type(1) {
    transform: translateY(7px) rotate(-45deg);
}
.active .openbtn span:nth-of-type(2) {
    opacity: 0; /*çœŸã‚“ä¸­ã®ç·šã¯é€éŽ*/
}
.active .openbtn span:nth-of-type(3) {
    transform: translateY(-8px) rotate(45deg);
}
.active #header .openbtn {
    display: none;
}
@media screen and (max-width: 768px) {
    .openbtn {
        position: relative;
        /*ボタン内側の基点となるためrelativeを指定*/
        cursor: pointer;
        display: flex;
    }
    .active .openbtn span:nth-of-type(1) {
        transform: translateY(12px) rotate(-32deg);
    }
    .active .openbtn span:nth-of-type(2) {
        opacity: 0; /*çœŸã‚“ä¸­ã®ç·šã¯é€éŽ*/
    }
    
    .active .openbtn span:nth-of-type(3) {
        transform: translateY(-12px) rotate(32deg);
    }
}
/* =================================
フッター
================================= */
#footer {
    background-color: #F7F7F7;
    position: relative;
    padding: 40px 0 30px;
}
#footer .copy {
    color:#707070;
    font-size: 10px;
    font-weight: 300;
    text-align: center;
}
.ft-link {
    margin-bottom: 50px;
    display: flex;
    justify-content: center;
}
.ft-link a {
    border-left: 1px solid #333333;
    font-size: 14px;
    padding: 0 20px;
    font-weight: 300;
}
.ft-link li:last-child a {
    border-right: 1px solid #333333;
}

@media screen and (max-width: 768px) {
    #footer {
        background-color: #F7F7F7;
        position: relative;
        padding: 20px 0 80px;
    }
    .ft-link {
        margin-bottom: 60px;
        display: flex;
        justify-content: center;
    }
    .ft-link a {
        border-left: 1px solid #333333;
        font-size: 12px;
        padding: 0 16px;
        font-weight: 300;
    }
}
/* =================================
追従バナー
================================= */
.sp-bottom-bnr {
    display: none;
}
@media screen and (max-width: 768px) {
    .sp-bottom-bnr {
        bottom:0;
        background-color: #FFF155;
        width: 100%;
        position: fixed;
        display: block;
        border-top: 2px solid #1C2189;
    }
    .sp-bottom-bnr a {
        display: block;
        padding: 9px 0;
    }
    .sp-bottom-bnr .flex-box {
        max-width: 337px;
        width: 100%;
        align-items: center;
        justify-content: space-between;
        margin: 0 auto;
    }
    .chirashi-illust {
        max-width:85px;
        width: 100%;
        margin-top: -22px;
    }
    .sp-bottom-bnr p {
        font-size: 18px;
        font-weight: 700;
        line-height: 20px;
        text-align: right;
        color: #1C2189;
    }
}

/* =================================
ページトップへ
================================= */
.page-top {
    display: flex;
    align-items: center;
    justify-content: center;
    bottom:50px;
    border: 2px solid #CDD6DD;
    background-color: rgba(255,255,255,0.9);
    width: 40px;
    height: 40px;
    position: fixed;
    right: 20px;
}
.page-top img {
    width: 16px;
    height: 16px;
}
@media screen and (max-width: 768px) {
    .page-top {
        bottom:90px;
        right: 10px;
    }

}

/* =================================
SPメニュー表示
================================= */
#overlay {
    display: none;
    width: 100%;
    height: 100%;
    background-color: #1C2189;
    position: fixed;
    top: 48px;
    left: 0;
    z-index: 9998;
}
.active #overlay {
    display: block;
}
.sp-menu {
    top:0;
    opacity: 1;
    transition: 0.7s;
    position: fixed;
    overflow: auto;
    width: 100%;
    height: 100%;
    z-index: 1001;
    right: 0;
    background-color: #1C2189;
    pointer-events: none;
    z-index: 10002;
    transform: translateX(100%);
    max-width: 100%;
}
.active .sp-menu {
    pointer-events: auto;
    visibility: visible;
    transform: translate(0px, 0%);
}
.sp-menu-header {
    padding: 10px 22px 10px 10px;
    background-color: #1C2189;
}
.sp-menu-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.sp-logo {
    max-width: 220px;
    width: 100%;
}
.sp-menu-inner {
    position: relative;
}
.sp-menu-inner::after {
    content:'';
    position: absolute;
    height:80px;
    bottom:-80px;
    left: 0;
    background: -moz-linear-gradient(top, rgba(248, 248, 248, 1) 0%, rgba(248, 248, 248, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(248, 248, 248, 1) 0%, rgba(248, 248, 248, 0) 100%);
    background: linear-gradient(to bottom, rgba(248, 248, 248, 1) 0%, rgba(248, 248, 248, 0) 100%);
    width: 100%;
}
.sp-menu-bottom {
    background-color: #1C2189;
    padding: 10px 0 30px;
    position: relative;
    padding-top: 32px;
}

.sp-menu-btn-lists {
    display: flex;
    position: relative;
    z-index: 3;
    margin-bottom: 60px;
}
.sp-menu-btn-lists .btn-list {
    max-width: 180px;
    width: 100%;
}

#sp-menu {
    width: 100%;
    margin-left: auto;
    margin-right: 0;
}
.sp-menu-logo {
    max-width: 240px;
    width: 100%;
    margin: 0 auto;
}
.sp-menu-nav {
    background-color: #E3E3FF;
    padding: 20px 0 20px;
}
.sp-menu-nav ul {
    max-width: 260px;
    width: 100%;
    margin: 0 auto;
}
.sp-menu-nav ul li {
    line-height: 1;
    padding-bottom: 20px;
    border-bottom:1px solid #fff;
}
.sp-menu-nav ul li + li {
    margin-top: 21px;
}
.sp-menu-nav ul li:last-child {
    line-height: 1;
    padding-bottom: 0;
    border-bottom: none;
}
.sp-menu-nav ul a {
    display: table;
    text-align: left;
    background-repeat: no-repeat;
    font-size: 22px;
    font-weight: 700;
    color:#1C2189;
    line-height: 1;
}
.sp-nav-copy {
    margin-top: 91px;
    font-size: 10px;
    color:rgba(255,255,255,0.5);
    text-align: center;
}
.sp-navi-bottom-links {
    max-width: 260px;
    width: 100%;
    margin: 0 auto;
}
.sp-navi-bottom-links ul li + li {
    margin-top: 20px;
}
.sp-navi-bottom-links ul li {
    line-height: 1;
    padding-bottom: 22px;
    border-bottom:1px solid rgba(255,255,255,0.2); 
}
.sp-navi-bottom-links ul li:last-child {
    border:none;
    padding-bottom: 0;
}
.sp-navi-bottom-links ul a {
    color:#ffffff;
    background-repeat: no-repeat;
    background-size: 4px 6px;
    background-position: left center;
    font-size: 16px;
    font-weight: 300;
    line-height: 1;
}
@media screen and (max-width: 880px) {
    #sp-menu {
        max-width:100%;
        width: 100%;
        margin-left: auto;
        margin-right: 0;
    }
    .sp-menu-inner {
        background-color: #fff;
    }
    .sp-menu-logo {
        max-width: 240px;
        width: 100%;
        margin: 0 auto;
    }
    .sp-menu-btn-lists {
        justify-content: center;
    }
    #overlay {
        display: none;
        width: 100%;
        height: 100%;
        position: fixed;
        top: 40px;
        left: 0;
        z-index: 9998;
    }
    .sp-menu-inner::after {
        content: none;
    }
}

/* =================================
お買い物アプリ
================================= */

.app-area {
    background-color: #25C4A0;
    padding: 40px 0 40px 0;
}
.app-area .inner {
    margin: 0 auto;
    max-width: 850px;
    width: 100%;
}
.app-area dl {
    align-items: center;
    display: flex;
    justify-content: space-between;
}
.app-area dt {
    font-size: 22px;
    font-weight: 700;
    line-height: 37px;
}
.app-area dd {
    max-width: 340px;
    width: 100%;
}
@media screen and (max-width: 900px) {
    .app-area .inner {
        padding: 0 20px;
    }
}
@media screen and (max-width: 768px) {
    .app-area {
        padding: 30px 0 30px 0;
    }
    .app-area dl {
        align-items: center;
        display: block;
        justify-content: space-between;
    }
    .app-area dt {
        margin-bottom: 20px;
        text-align: center;
        font-size: 14px;
        line-height: 24px;
        font-weight: 700;
    }
    .app-area dd {
        max-width: 340px;
        width: 100%;
        margin: 0 auto;
    }
}

/* =================================
お知らせ
================================= */
.info-area {
    padding: 40px 0;
}
.info-area h2 {
    font-size: 22px;
    line-height: 1;
    margin-bottom: 20px;
    font-weight: 600;
    text-align: center;
}
.info-area p {
    font-size: 14px;
    line-height: 20px;
    text-decoration: underline;
    text-align: center;
}
@media screen and (max-width: 768px) {
    .info-area {
        padding: 30px 0;
    }
    .info-area .inner {
        padding: 0 19px;
    }
    .info-area h2 {
        font-size: 14px;
        line-height: 1;
        margin-bottom: 10px;
        font-weight: 600;
        text-align: center;
    }
    .info-area p {
        text-align: left;
    }
}